DEBIAN-REFERENCE(1)

NAME
debian-reference - guida per l'utente post-installazione

SYNOPSIS
debian-reference

DESCRIPTION
Questo è un piccolo script che lancia il vostro browser preferito e mostra la pagina con l'indice file:///usr/share/doc/debian-reference-common/html/index.html del pacchetto contenente la documentazione della guida Debian.

ENVIRONMENT

BROWSER
    Il browser utilizzato per aprire i file HTML.

AUTHOR
Osamu Aoki (osamu@debian.org).

Questo documento è utilizzabile secondo i termini della GNU General Public License versione 2 o maggiore.